  - name: /tests/tmt/system/local/root
    summary: System test
    description:
    author: []
    contact: []
    enabled: true
    order: 50
    link: []
    id:
    tag: []
    tier:
    component: []
    test: bash ./system.sh
    path: /default-0/tests/tests/tmt
    framework: shell
    manual: false
    tty: false
    require:
      - buildah-tests
      - git-daemon
      - slirp4netns
    recommend: []
    environment:
        BUILDAH_BINARY: /usr/bin/buildah
        IMGTYPE_BINARY: /usr/bin/buildah-imgtype
        INET_BINARY: /usr/bin/buildah-inet
        COPY_BINARY: /usr/bin/buildah-copy
        TUTORIAL_BINARY: /usr/bin/buildah-tutorial
        DUMPSPEC_BINARY: /usr/bin/buildah-dumpspec
        PASSWD_BINARY: /usr/bin/buildah-passwd
        GRPCNOOP_BINARY: /usr/bin/buildah-grpcnoop
        WAIT_BINARY: /usr/bin/buildah-wait
        CRASH_BINARY: /usr/bin/buildah-crash
        TMPDIR: /var/tmp
        RELEASE_TESTING: 'True'
    duration: 60m
    result: respect
    where: []
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 1
    sources:
      - /var/ARTIFACTS/work-plansvjdcnyfl/plans/discover/default-0/tests/tests/tmt/system.fmf
    discover-phase: default-0
